/* ****************************************************************************
* MENU DEFINITION
**************************************************************************** */

/* ****************************************************************************
* Main navigation
**************************************************************************** */

/* GENERAL / ALL LEVELS */
#main_navigation ul {padding:0; margin: 0px; list-style: none; }
#main_navigation ul li {padding:0; margin: 0px; text-align:left;}
#main_navigation ul li a{padding:0; margin: 0px;}


/* LEVEL 1 */
#main_navigation > ul {}
#main_navigation > ul > .lvl_1 {float:left; display:block;}
#main_navigation > ul > .lvl_1:first-child {}
#main_navigation > ul > .lvl_1 > a{display:block; color:rgb(160,160,160); text-decoration:none; margin:0; padding:15px 30px; font-size: 1.05em;}
#main_navigation > ul > .lvl_1 > a:hover{ color:rgb(112,153,164); background-color:rgb(240,240,240); }
#main_navigation > ul > .lvl_1.has_submenu > a:hover{ cursor:default;}


/* LEVEL 2 */
#main_navigation > ul > li > ul.sub-menu {display:none; z-index:1000; position:absolute; width:175px; margin-left:2px; border-top:2px solid rgb(31,56,80); border-bottom:2px solid rgb(165,151,139); border-width:2px 0 2px 0; -webkit-box-shadow: 0 3px 5px 0px rgba(100,100,100,0.6); -moz-box-shadow: 0 3px 5px 0px rgba(100,100,100,0.6); box-shadow: 0 3px 5px 0px rgba(100,100,100,0.6);  }
#main_navigation > ul > .lvl_1:hover > ul {display: block; }

#main_navigation > ul > li > ul .lvl_2 {position: relative; border-bottom:1px solid rgb(245,245,245);}
#main_navigation > ul > li > ul .lvl_2 a{display:block; padding:8px 30px; color:rgb(31,56,80); text-decoration:none; background-color:white; font-weight: normal;}
#main_navigation > ul > li > ul .lvl_2 a:hover{color:white; background-color:rgb(31,56,80);}

/* LEVEL 3 */
#main_navigation > ul > li > ul > .lvl_2 > ul.sub-menu {display:none; z-index:1000; position: absolute; left:100%; top:-2px; min-width:10em; width:100%; border-top:2px solid rgb(248,179,52); border-bottom:2px solid rgb(248,179,52); background-color:white;}
#main_navigation > ul > li > ul > .lvl_2:hover ul{display:block;}

#main_navigation > ul > li > ul > .lvl_2 > ul .lvl_3 { min-width: 10em; color:rgb(150,150,150);}
#main_navigation > ul > li > ul > .lvl_2 > ul .lvl_3:first-child {}
#main_navigation > ul > li > ul > .lvl_2 > ul .lvl_3 a{}



/**********************************************/
/* Indiv city sub menu colours
/* change padding to fit besides appearing logo
/**********************************************/
#main_navigation > ul > li > ul .lvl_2#id_96{ }
#main_navigation > ul > li > ul .lvl_2#id_96:hover{ }

#main_navigation > ul > li > ul .lvl_2#id_97 a{color:rgb(76,115,131); }
#main_navigation > ul > li > ul .lvl_2#id_97 a:hover{ background-color:rgb(76,115,131); color:white;}

#main_navigation > ul > li > ul .lvl_2#id_95 a{color:rgb(121,200,178); }
#main_navigation > ul > li > ul .lvl_2#id_95 a:hover{ background-color:rgb(121,200,178); color:white;}

#main_navigation > ul > li > ul .lvl_2#id_98 a{  color:rgb(165,151,139);}
#main_navigation > ul > li > ul .lvl_2#id_98 a:hover{background-color:rgb(165,151,139); color:white; }



/**********************************************/
/* Sticky / Affix
/* change padding to fit besides appearing logo
/**********************************************/
#navigation_box_frame.affix #logo_navigation_box #main_navigation_box #sticky_menu_logo{transition:width 0.8s ease, height 0.8s ease, max-height 0.8s ease; float:left; display:block; padding:6px 0 0 10px;}
#navigation_box_frame.affix #logo_navigation_box #main_navigation_box #sticky_menu_logo img{width:44px; height:50px;}

#navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation ul .lvl_1 a{padding:15px 20px;}
#navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation > ul > li > ul.sub-menu { }

#navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation ul #id_103{}
#navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation ul #id_103 a{}
#navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation ul #id_103 a:before{padding:0;}




/* ****************************************************************************
* HOMEPAGE LINK 
* Icon
**************************************************************************** */
#main_navigation > ul > #id_103 {}
#main_navigation > ul > #id_103 > a{font-size:0; line-height:0; padding:0; margin:0;} /* Delete text */
#main_navigation > ul > #id_103 > a:before {
  font-family: 'FontAwesome';
  content: "\f015";
  font-size:22px;
  line-height:20px;
  margin:;
  padding:15px;  
  position: relative;
  display: inline-block;
  font-style: normal;
  font-weight: normal;

  cursor:pointer;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#main_navigation > ul > #id_103 > ul.sub-menu{display:none;}








/**********************************************/
/* Media Queries 
/**********************************************/

/* 980 - 1200 */
@media only screen and (min-width: 980px) and (max-width:1199px) {          

  /**********************************************/
  /* Adapt padding between menu points to fit screen width
  /* change padding to fit besides appearing logo
  /**********************************************/
  #main_navigation > ul > .lvl_1 > a{padding-left:15px; padding-right:15px;}
  #main_navigation > ul > li > ul.sub-menu { margin-left:0;}

  /**********************************************/
  /* Sticky / Affix
  /**********************************************/
  #navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation ul .lvl_1 a{padding-left:10px; padding-right:10px;}
  #navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation > ul > li > ul.sub-menu {}


}






/* 768 - 980 */
@media only screen and (min-width: 768px) and (max-width:979px) {          

  
  /**********************************************/
  /* Discard small logo in sticky version
  /**********************************************/
  #navigation_box_frame.affix #logo_navigation_box #main_navigation_box #sticky_menu_logo {display:none;}

  
  /**********************************************/
  /* Adapt padding between menu points to fit screen width
  /* change padding to fit besides appearing logo
  /**********************************************/
  #main_navigation > ul > .lvl_1 > a{padding-left:8px; padding-right:8px;  font-size:0.85em;}
  #main_navigation > ul > li > ul.sub-menu { margin-left:0;}


  /**********************************************/
  /* Sticky / Affix
  /**********************************************/
  #navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation ul .lvl_1 a{padding-left:8px; padding-right:8px;}
  #navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation > ul > li > ul.sub-menu {}


}
 




/* < 768  */
@media only screen and (max-width: 767px){

    /* ****************************************************************************
    * Main navigation
    **************************************************************************** */

    /* GENERAL / ALL LEVELS */
    #main_navigation ul { list-style: none; padding:0; margin:0;}
    #main_navigation ul li {display:block; padding:0; margin: 0;}
    #main_navigation ul li a{display:block; padding:0; margin: 0;}

    /* LEVEL 1 */
    #main_navigation > ul {}
    #main_navigation > ul > .lvl_1 {float:none; display:block; border-top:1px solid white;}
    #main_navigation > ul > .lvl_1:first-child { border-top:none;}
    #main_navigation > ul > .lvl_1 > a{display:block; padding:15px 0; text-align:center; color:white;}
    #main_navigation > ul > .lvl_1 > a:hover{}
    #main_navigation > ul > .lvl_1.has_submenu > a:hover{background-image:none; }

    /* affix/sticky */
    #navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation ul .lvl_1 a{}
    #navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation > ul > li > ul.sub-menu {}


    /* LEVEL 2 */
    #main_navigation > ul > li > ul.sub-menu {position:relative; top:0; display:none; width:100%; margin-left:0;}
    #main_navigation > ul > li:hover > ul.sub-menu {display:none;}
    #main_navigation > ul > li > ul .lvl_2 {display:block; text-align:center;}
    #main_navigation > ul > li > ul .lvl_2 a{display:block; text-decoration:none; padding:0;}
    #main_navigation > ul > li > ul .lvl_2 a:hover{text-decoration:none;}



} /* end of < 768  */
